#	$NetBSD: Makefile,v 1.6 1995/03/23 08:46:35 mycroft Exp $
#	@(#)Makefile	8.1 (Berkeley) 7/19/93

PROG=	SSLrcp
SRCS=	rcp.c util.c
CFLAGS+= -U_ANSI_SOURCE 

.include <bsd.prog.mk>

BINDIR=/usr/local/bin
